# Configuration file
# Generated on 8/14/12 1:16 AM

####################
# 1 
####################

1 {
   HFFPFieldblock=4082
   MFFSDefenceStation=4078
   MFFSGenerator=4080
   MFFSProjector=4081
   MFFSSecurtyStation=4079
   forcefieldblockcost=1
   forcefieldblockcreatemodifier=10
   forcefieldblockzappermodifier=2
   forcefieldtransportcost=100000
}

####################
# 2 
####################

2 {
   ItemMFDIDwriter=11110
   ItemUpgradegenEuinjekt=11118
   ItemUpgradegenEuinjekt =11118
   iemSecLinkCard=11135
   itemForceFieldsync=11109
   itemIDCard=11134
   itemMFDdebugger=11111
   itemPorjectorFocusmatrix=11133
   itemPorjectorFocusmatrix =11133
   itemProjectorFFDistance=11131
   itemProjectorFFDistance =11131
   itemProjectorFFStrength=11132
   itemProjectorFFStrength =11132
   itemProjectorOptionMoobEx=11138
   itemProjectorOptionMoobEx =11138
   itemProjectorOptiondefencestation=11137
   itemProjectorOptiondefencestation =11137
   itemProjectorTypdeflector=11125
   itemProjectorTypkube=11122
   itemProjectorTypsphere=11121
   itemProjectorTyptube=11126
   itemProjectorTypwall=11124
   itemSecStationexidreader=11136
   itemSecStationexidreader =11136
   itemUpgradeprocutter=11130
   itemUpgradeprocutter =11130
   itemcardempty=11115
   itemfc=11116
   itemupgradegencap=11120
   itemupgradegenrange=11119
   itemupgradeprodome=11129
   itemupgradeprodome =11129
   itemupgradeprosubwater=11128
   itemupgradeprozapper=11127
}

####################
# block 
####################

block {
}

####################
# general 
####################

general {
}

####################
# item 
####################

item {
}

